div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 08:40:21 Jan 27, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:35:50 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.407
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.022
  esindex: 0.007
  cdx.remote: 6.938
  LoadShardBlock: 68.148 (3)
  PetaboxLoader3.datanode: 159.888 (4)
  PetaboxLoader3.resolve: 62.102 (2)
  load_resource: 233.393
*/